{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-11-17T15:42:08Z"
    },
    "lastModificationSignature": "dc86f2c3c763fd3f447eaac3bbd1a0c3a28dc88a8f0bae95bed248cef6be9e11"
  }
}